<configs>


<append xpath="/progression/perks/perk[@name='perkHammerForge']/effect_group/passive_effect[@name='RecipeTagUnlocked' and @level='1,5']/@tags">,Spear,Mace,War_Hammer</append>
<append xpath="/progression/perks/perk[@name='perkHammerForge']/effect_group/passive_effect[@name='RecipeTagUnlocked' and @level='4,5']/@tags">,Long_Sword,2H_Sword,Broad_Sword,Halberd,Katana,Skull_Axe,Tactical_Axe,Tactical_Knife,Tactical_Machete,Tactical_Tomahawk</append>
<append xpath="/progression/perks/perk[@name='perkHammerForge']/effect_group/passive_effect[@name='RecipeTagUnlocked' and @level='5']/@tags">,Silent_Death,Legendary_Sword,Dragon_Slayer</append>

<append xpath="/progression/perks/perk[@name='perkAdvancedEngineering']/effect_group/passive_effect[@name='RecipeTagUnlocked' and @level='4,5']/@tags">,Legendary_Compound_Bow</append>


</configs>


